Меню Рубрики

Установка icq на линукс

Как установить аську QIP в Ubuntu Linux?

Все вы наверное ранее год 5-7 тому назад активно пользовались аськой когда еще скайп не был так популярен, и я тому не исключение, очень удобно было иметь в списке контактов всех друзей и общаться о всем, что нужно. Популярность аськи угасает и все более набирает данную популярность voip клиент Skype. Лично для меня было удобней перейти именно на скайп так как аська это уже старая эпоха или более правильно выразиться древние времена или раритет прошлой эпохи.

Конечно я понимаю кто-то может с моим мнением не согласен и я понимаю всех пользователей, каждый вправе решать где ему работать, Я выразил лично свое мнение по аське. Вот работаю в убунту и вспомнил о данном клиенте и как-то немного ностальгия накатила о старых временах когда еще пользовался ей. Достаточно хотя-бы вспомнить мелодию о входящем сообщении и уже улыбка появится у всех тех пользователей которые так же как и я закинули данный клиент.

Подойду ближе к установке, для установки аськи в Ubuntu Linux много не нужно, имеется два способа установки, можно установить через Центр приложений Ubuntu, открыв который в поисковой строке в правом верхнем уголке введем поисковый запрос — «qutim«.

Либо с помощью терминала, откройте терминал(Ctrl+Alt+T), далее выполним следующую команду:

После установки клиента, Вы его сможете найти в меню Интернет либо в с помощью поиска в Dash.

  • При первом запуске приложения мы видим следующее окно.

  • Просто продолжаем далее, это наш профиль на компьютере куда будут сохраняться все настройки итд.

  • Аналогично продолжаем далее и жмем на кнопку — Завершить.

  • После вы увидите окно где вы сможете выбрать клиент ICQ и подключить свой аккаунт, как вот сделал и я.

  • После если ввели все данные правильно вы вы увидите окно с вашими контактами.

Я конечно аськой не пользовался с 2012 года, а может и с 2011 уже и пароли был позабыл, пришлось все вспоминать и восстанавливать доступ, пол часа мучений и все восстановил.

Если у вас что-то не получилось, обязательно отпишитесь в комментариях к данному материалу, возможно вы обнаружили баги в данном приложении или вам оно очень понравилось, любые отзывы приветствуются.

источник

ICQ для Ubuntu.

Установка ICQ-клиента в Ubuntu 12.10.

Автор: admin.

Программа-клиент ICQ, давно себя зарекомендовала в «ОС Windows» и не смотря на то, что этот протокол уже давно устарел, а для online-общения имеется целая плеяда более новых протоколов и программ к ним — все еще остается достаточно популярным и востребованным среди пользователей интернета. Именно данный клиент настолько полюбился обладателям «Windows», что в последствие, возможно благодаря этой популярности, перекочевал в «Linux-среду».

Конечно, современные клиенты для общения, особенно мультипротокольные, имеют куда больше возможностей, чем однопротокольный ICQ для Ubuntu, но если его рассматривать именно с этой однородной позиции, то программа безусловно хороша. Главная ее достопримечательность, это качество исполнения внешнего оформления, ну уж очень он эффектен и приятен глазу, что может быть именно это и заставляет многих, особенно недавних «виндузятников», продолжать пользоваться этим клиентом в системе «Linux».

Но, все ли так благополучно в нашем Датском королевстве? Оказывается, что не все, более того, практически буквально на каждом шагу установки, образуются возникающие заторы. Вот решением этих проблем, мы сейчас и займемся. Сразу же, хочется внести ясность в понимание данного вопроса. Не надо рассматривать всю ситуацию с позиции актуальности программы и ее целесообразности в установке. Просто — имеется поставленная задача, которую мы должны выполнить, а будете вы это делать или нет, решать вам самим, не более того.

Первая непонятка возникает сразу же, когда после захода на сайт: http://www.icq.com/download/linux/ru, вы пытаетесь скачать программу, а она почему-то не скачивается. Загвоздка заключается в том, что, что бы скачать приложение, в системе должен быть предварительно установлен «Adobe Air». Что такое «Adobe Air»?

Из Википедии:

Adobe Integrated Runtime (AIR) — это кроссплатформенная среда от компании Adobe для запуска приложений, позволяющая использовать HTML/CSS, Ajax, Adobe Flash и Adobe Flex для переноса веб-приложений (в том числе Rich Internet Applications) на настольные ПК.

Читайте также:  Установка wordpress на хостинг ukraine

Вторая непонятка возникает после захода на сайт: http://get.adobe.com/ru/air/ для скачивания «Adobe Air». Оказывается, что для системы «Linux», данное обеспечение больше не поддерживается (раньше вообще можно было установить из центра приложений), но имеется архив из которого можно взять, некогда существующую, последнюю на тот момент версию «Adobe Air». Что ж, пользуемся тем, что имеем, заходим на сайт и скачиваем последнюю версию: http://helpx.adobe.com/air/kb/archived-air-sdk-version.html То, что мы ищем, будет выглядеть вот так:

Adobe AIR 2.6 runtime downloads

Adobe AIR 2.6.0 Windows (12.2 MB)
Adobe AIR 2.6.0 Mac (17.7 MB)
Adobe AIR 2.6.0 Linux (15.4 MB)

Итак, скачав нужную версию, мы получим в итоге файл под названием: AdobeAIRInstaller.bin. Теперь, займемся установкой. Делаем этот файл исполняемым: Правый клик по файлу → Свойства → Права → Разрешить исполнение файла как программы. Через терминал заходим в папку с файлом:

В результате, получаем ошибку. Далее, нужно последовательно выполнить следующие команды:

Эта команда одинакова для всех.
locate libgnome-keyring.so

Для 32-bit.
sudo ln -s /usr/lib/i386-linux-gnu/libgnome-keyring.so.0 /usr/lib/libgnome- keyring.so.0

sudo ln -s /usr/lib/i386-linux-gnu/libgnome-keyring.so.0.2.0 /usr/lib/libgnome-keyring.so.0.2.0

Для 64-bit.
/usr/lib/x86_64-linux-gnu/libgnome-keyring.so.0

sudo ln -s /usr/lib/x86_64-linux-gnu/libgnome-keyring.so.0 /usr/lib/libgnome-keyring.so.0

sudo ln -s /usr/lib/x86_64-linux-gnu/libgnome-keyring.so.0.2.0 /usr/lib/libgnome-keyring.so.0.2.0

Вновь запускаем установку:

Все должно пройти, как надо. После окончания установки, нужно подчистить мусор:

Все, «Adobe Air» установлен, идем на сайт: http://www.icq.com/download/linux/ru и скачиваем ICQ-клиента. После скачивания вы получите установочный архив под названием: icq4linuxBeta.air. Заходите в папку со скачанным архивом и на всякий случай, делаете его исполняемым, как и в первом случае с файлом: AdobeAIRInstaller.bin (см. выше).

Непонятка третья, при дальнейшей установке программы все время вываливается ошибка. Для тех, кто в танке, нужно открыть файл: /home/uzer/.appdata/Adobe/AIR/Logs/Install.log и внимательно изучить логи, определив таким образом причину. Для тех, кто не в танке, перед началом установки программы, нужно откатить системное время на пару-тройку годков назад, я например, откатывался на 2010 год, а после установки, время можно и нужно вернуть обратно.

Заходим в папку с установочным архивом, правый клик по архиву и выбрать: Открыть в Adobe AIR Application Installer или же, запустить через терминал: sudo ./icq4linuxBeta.air, предварительно зайдя в эту папку. Во время установки, нужно будет снять галочку с «Запустить программу после установки». После всего, находим программу в меню «Dash» и запускаем ее. Первый запуск будет с английским интерфейсом, после авторизации, в настройках можно выбрать «русский». Все!

Напоследок. Я никого не принуждаю использовать ICQ для линукс. Каждый сам способен выбрать для себя подходящего клиента. Просто, есть проблема и есть ее решение. А вот, как всю эту «канитель» удалить из системы, я не знаю, поэтому, в случае использования эксперемента, желательно иметь свежий бэкап системы.

Положительные характеристики ICQ для Ubuntu:

Отрицательные характеристики ICQ для Ubuntu:

  • Некоторые жаловались, что из этого клиента, якобы легко угоняются пароли от учетной записи.

Язык интерфейса: русский.
Лицензия: GNU GPL
Домашняя страница: http://www.icq.com/ru

Проверялось на «Ubuntu» 12.10 Unity (32-bit.).

источник

Помогите Установить ICQ для линукс

Здравствуйте дорогие друзья!
Уже несколько дней пытаюсь установить Аську на Ubuntu 12.10 64 bit. Сначало долго не мог установить Adobe Air 2.6, но потом нашел данное руководство. Но при установке ICQ выходит данное сообщение: The application could not be installed because the installer file is damaged. Try obtaining a new installer file from the application author.

Пожалуйста помогите добрым советом 🙂

А копыто не нравится? Pidgin? Psi+?

Вполне возможно, что аська не хочет ставиться по причине:
Системные требования — Linux 32 Bit

то есть вы хотите сказать, что аськи для 64 бит не существует? тогда, можно ли ее установить на 64бит проц. + 32 бит убунту?

Это я даже не сказал, а процитировал то, что у аськи на главной странице сайта написано.

Я не хотел влазить, но раз пошла такая пьянка, то самым вменяемым на данный момент аськоклиентом является пиджин. Кутим на данный момент годен только для самураев, готовых мириться с багами, не закрываемыми годами (см. трекер). Лисикю как было гамном, так и осталась. Мдц умер. Копыто упорото. Телепатия (и клиенты на ней) умеет ещё меньше, чем пиджин.

Читайте также:  Установка акпп субару импреза

Кутим самурайски бажен,Лисикю калу подобно!
Копыто упорото,мертв Мдц.
Лишь гордый Пиджин похвалы моей достоен!

ЗЫ Позволил себе немного иначе слова переставить 🙂

lord_i решил поправить последнюю строку,думаю вы не будете против «Лишь гордый Пиджин,оваций достоен!» -этим все и сказано.

PS При этом я пиджин не юзаю, но и мне и аська только для галочки нужна.

Год назад ею активно пользовался,хорошо зарекомендовавшая себя такая кидалка сообщениями.Плюс еще и плагин для маил агента есть.

мириться с багами, не закрываемыми годами (см. трекер). Не смотрю трекер, видимо потому, пользуясь кутимом, ничего и не знаю о его багах. 🙂

А я тыкаю раз в полгода, вижу всё те же баги и нулевую активность по их закрытию. К слову когда уже починят неотображение некоторых онлайн-контактов?

Не замечал такого глюка. Ответить на вопрос не могу. 🙂

У меня на данный момент qutIM 0.3.1.0, если чё. Обновляется почти каждый день.

Версия аналогичная. Починили все плагины кроме контакта, в 0.3 они просто не подключались без каких-либо ошибок. Починили темы адиум, вернулась возможность выделять текст. Замечен пока только один мелкий баг со звуковыми уведомлениями. Дико отвык от такой организации ростера. Не смог найти, куда прячутся конференции. В целом, стоит признать, это прогресс по сравнению с 0.2.80 и 0.3.0.

Не нравится — не ешь.
копете — вполне и устойчиво работающий клиент.
кутим — ну после постановки проверил его фунции — нужные мне — работают без проблем.
тянуть и держать в памяти полгнома ради глюкавого (да, у меня он регулярно глючит) пиджина — я не вижу смысла.

Пиджин тянет только гтк, не гном. Копыто упоротов в плане настроек, юзать после его можно вполне нормально. Про кутим3 я уже высказался 🙂

А чего qutim, с ним всё зашибись.
Несколько лет назад настроил, так и работает, выглядит в точности как мне надо, ничего лишнего, всё аккуратно.

Если нужно только сообщения пулять, то транспорта или телепати хватит.

Мне стандартной телепатии хватает

Топик стартеру — то, что выпустило ICQcorp является таким сплошным багом, что любой клиент аськи из стандартного репозитария — является образцом функциональности и стабильности работы.
должен напомнить, что Адобе забило на аир под линух64битный аир, 32-битный аир посему использование данного «продукта» в современных дистрибутивах является, гмм, не очень хорошим тоном.

ага, и наступить еще на пару «приятных» моментов в использовании этого «изделия».
Впрочем, кому не очень важна его аська — то да, использование этого «изделия» является большим подарком для хакеров.
Только потом НЕ НУЖНО кричать что линукс — говно, ибо у меня увели пароль от аськи — ибо проблема не в линуксе, а в производителе этого «продукта жизнедеятельности»

Можно подумать, я тут кого-то принуждаю пользовать ICQ для линукс. Каждый сам способен выбрать для себя подходящего клиента. Я всего-лишь ответил топикстартеру на конкретный вопрос и, согласитесь, не менее конкретно. Ну разве что не облек все в стихотворную форму.

Об одном жалею, что ответ мой несколько затянулся во времени, а не последовал за ответом DarkneSS. Быть может тогда удалось бы избежать очередного обсуждения «какой клиент icq для Kubuntu лучший?», которых и так предостаточно.

Пожалуй, такие несоответствия темы и обсуждаемых в ней советов влияют на авторитет и качество сайта не в лучшую сторону. Тем более, что на сайте имеются все формы для нормального самовыражения.

источник

Установка WhatsApp в Ubuntu

«What’s App?» в переводе с английского дословно означает «Как дела?». Так и есть — это популярный мессенджер, который распространился благодаря своему удобству, скорости обмена сообщениями и бесплатности. Так как приложение предназначено в основном для мобильных платформ, то его установка потребует усилий.

В этой статье мы рассмотрим как выполняется установка WhatsApp в Ubuntu с помощью нескольких способов. Теперь давайте перейдем к установке.

Установка WhatsApp в Ubuntu

Как такового, официального клиента мессенджера для Ubuntu нет. Поэтому можно выделить несколько путей решения проблемы:

  • Скачивание неофициального через удаленный репозиторий GitHub, а затем его установка через Gdebi или dpkg;
  • Установка дополнения для веб-мессенджера P >

Этот путь является самым легким, но далеко не самым надежным — не забывайте, что работа приложения остается на совести самого разработчика, и он не несет ответственности за свое творение. В приложении могут возникнуть неполадки и баги, но если вам кажется, что этот путь — для вас, то воспользуйтесь именно им. Для начала введите команду скачивания пакета.

wget https://github.com/Aluxian/WhatsApp-Desktop/releases/download/v1.1.0/UnofficialWhatsApp_linux32.deb -O unofficialWhatsApp.deb

wget https://github.com/Aluxian/WhatsApp-Desktop/releases/download/v1.1.0/UnofficialWhatsApp_linux64.deb -O unofficialWhatsApp.deb

Затем выберите установку через dpkg (консольный установщик пакетов) или Gdebi (графический установщик). Подробнее про то и другое можно прочитать здесь. Если идет установка через dpkg:

sudo dpkg -i unofficialWhatsApp.deb

Если же устанавливаем пакет через Gdebi, вначале установим его:

sudo apt-get install gdebi

sudo gdebi unofficialWhatsApp.deb

Все, мессенджер установлен! Теперь почитайте про вход в приложение в конце статьи.

2. Установка дополнения для P >

Pidgin — популярный мессенджер для Linux, который позволяет общаться сразу через несколько систем: ICQ, Facebook, а также множество других социальных сетей, включая ВКонтакте и Одноклассники. Его плюсом является гибкая настройка (через различные протоколы!) и возможность установки дополнений, что делает его способным замещать даже Skype.

Итак, если вдруг у Вас не установлен Pidgin:

sudo apt-get install pidgin

Затем добавляем публичный репозиторий:

sudo add-apt-repository ppa:whatsapp-purple/ppa

И, финальный шаг — установка дополнения:

sudo apt-get install pidgin-whatsapp

Теперь надо добавить ваш аккаунт в Pidgin. Для того, чтобы это сделать, для начала просто запустите программу. Затем вам будет предложено добавить учетную запись, на что необходимо согласиться. В появившемся окне выбираем протокол WhatsApp, а в полях ниже вводим логин и пароль от аккаунта.

Важно! В Pidgin нельзя зарегистрировать аккаунт WhatsApp, это делается в веб-версии (смотрите ниже)!

Дальше, я думаю, вы разберетесь сами. Ну а нам пора дальше!

3. Использование эмулятора для WhatsApp

Если предыдущие способы вам не подходят, а мессенджер установить надо, на помощь придут эмуляторы. Можно использовать Wine — эмулятор Windows для Linux — просто установите его, затем скачайте WhatsApp для Windows и установите его через эмулятор. После можно будет запускать его как обычную программу с полноценными возможностями. Подробнее про Wine и работу с ним в этой статье.

Также можно установить эмулятор Android — Genymotion или ему подобный, а как установить приложение там — знают все. Для установки Genymotion надо зарегистрироваться на официальном сайте и перейти на страницу загрузки. Скачав исполняемый файл, оставьте его лежать в папке загрузок. Затем сделаем наш файл исполняемым:

chmod +x ./Загрузки/genymotion-x.x.x.bin

Программа установки выведет сообщение:

Installing to folder [/home/usercrowd/Загрузки/genymotion]. Are you sure [y/n] ?

Если вы хотите, чтобы Genymotion поставился прямо в папку загрузок, то нажмите Y. Иначе введите следующую команду:

./genymotion-x.x.x.bin —destionation /home/usercrowd

Установка пошла! А после можно настроить ваш Android и установить на нем WhatsApp. Кстати, частой ошибкой является отсутствие в системе библиотек Qt, являющихся основой программы. Чтобы их поставить, введите команду:

sudo apt-get install libxi-dev libxmu-dev

mkdir QtLibs && mv *Qt*.so* QtLibs

После этой процедуры мой эмулятор заработал.

Как войти в свой аккаунт WhatsApp

К сожалению, полностью отказаться от мобильной версии отказаться невозможно. Дело в том, что для входа в систему вам придется отсканировать специальный QR-код через мобильное приложение, а уж затем начинать работу. Чтобы войти, надо:

  • запустить мобильную версию WhatsApp с мобильного устройства;
  • нажать на специальную кнопку в правом верхнем углу экрана;
  • выбрать пункт WhatsApp Web;
  • отсканировать QR-код (для этого поместите его в границы квадрата).

Теперь приложение заработает, но, к сожалению, работа будет продолжаться лишь в то время, пока телефон подключен к сети и приложение на нем запущено.

Веб-версия WhatsApp

Чтобы открыть веб-версию приложения, надо перейти по адресу web.whatsapp.com и воспользоваться инструкцией по входу для мобильной версии. В остальном функционал сайта равен функционалу неофициального клиента, так как один является основой другого.

Выводы

Вам удалось установить WhatsApp в Ubuntu? Мне да! Надеюсь, у вас тоже все получилось, а если нет — пишите в комментариях, обязательно всем отвечу!

источник

Добавить комментарий